html, body { margin:0; padding:0; }
body { font-family: arial,Myriad Pro,helvetica,clean,sans-serif;font-size: 13px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
input, select, button { vertical-align:middle;}
button { cursor: pointer;}
img { border:0; }
a { text-decoration:none; }
:focus {-moz-outline-style: none;}
:-moz-any-link:focus { outline: none;}
:focus {outline:none;}
::-moz-focus-inner {border:0;}
h2.ty { font-family: Time New Roman;font-style: italic;font-size: 42px;color: #383641;font-weight: normal;margin: 0;}
h3 { text-transform:uppercase;font-size:1.8em;font-family: Times New Roman;margin:0 0 10px;}
h4, #filmsOn .shortcuts h4 { color: white;letter-spacing: 0.5px;text-transform: uppercase;font-size:1.2em;font-weight:normal;font-style:normal;margin:0;line-height:28px;}
h5 {font-size: 16px;font-family: 'Times New Roman';text-transform: uppercase;letter-spacing: 2px;color: black;margin:0;line-height:28px;}

.hdr { text-transform: uppercase; letter-spacing: 1px; font-size: 13px;font-weight: bold;margin: 35px 0px 15px 0px;}
.hdr2 {color: #000000;font-family: 'Times New Roman';font-size: 16px;font-weight: bold;text-transform: uppercase;}
.hdr3 { color:#000; font-family:arial,helvetica,clean,sans-serif;font-size:20px;line-height:24px;}
.hdr4 {color: white;font-size: 20px;font-style: italic;}
.hdr7 {font-size: 26px;font-family: 'Times New Roman';font-style: italic;color: #BBB;margin: 6px 0px;line-height: 35px;}
.hdr7 a {color: #bbb;text-decoration: none;vertical-align: text-bottom;}
.hdr7 a:hover { text-decoration: underline;}

.txt1 { font-size: 22px; }
.txt2 { font-size: 16px; }
.txt3 { font-size: 14px; }
.hltInfo {letter-spacing: 0.5px;font-size: 10px;color: #B7D4F4;line-height: 15px;}

.mediumHeader {font-family: Times New Roman;color: #7EA0C7;font-size: 18px;}
.double-lines { border-color:#383640; border-width:4px;border-style: double none;}
.dobule-bottom { border-bottom:4px double #383640 ; }
.more-link { color:#4A546B }
.clear-fix { clear:both; }
.double-lines.top-side { border-style: double none none; margin:5px;}

.ui-block { display: block;}

/* place holder color */
::-webkit-input-placeholder { /* WebKit browsers */
    color: black;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: black;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: black;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: black;
}

/* wrapper */
#wrapper { position:relative;margin:0 auto; width:1024px;}

/* toolbar */
#toolBar a:active,#toolBar a:hover { text-decoration: none;}

/* overlay */
#tempOverlayDiv { position:absolute;display:none; }
#overlay {	z-index:100;display:none;}
#overlay .close {
	cursor:pointer;	
	position:absolute;
	right:16px;
	top:16px;
	width:16px;
	height:16px;
	z-index: 101;
	background:url(images/btn_close.png) no-repeat;
}
div.contentWrap {
	position:relative;
	padding: 0;
	z-index: 1;
	overflow:hidden;
	border-radius: 15px;
	padding: 20px;
  background-color: #ffffed;
	/*-moz-box-shadow:0 0 30px 5px #000;
	-webkit-box-shadow: 0 0 30px #000;
	box-shadow: 0px 0px 30px 5px #000;*/
}

#overlay.movie-popup div.contentWrap,
#overlay.greeting-popup div.contentWrap {
	-webkit-border-radius: 8px; 
       -moz-border-radius: 8px;
            border-radius: 8px;
	}
#overlay.movie-popup .close,
#overlay.greeting-popup .close { 
	background-image:url(images/btn_close.gif);
	}
#overlay.movie-popup .popup-info-container a { color:#849DB9;}
#greetingPopup {line-height: 22px; font-size:14px; padding:32px 32px 40px; background-color:#ffffed; border:none;} 
#greetingPopup h2 { font-weight: normal; margin-top: 0; }
#greetingPopup h2 span.country-flag { display:none; }
#greetingPopup b { display: block;margin-bottom: 10px;}

#overlay.synopsis-popup div.contentWrap { background-color:#4D4C5C; border:1px solid #4D4C5C;}
#overlay.synopsis-popup .popup-info-container { padding:20px; color:#ccc;font-size:13px; border: 6px solid #2A1F28;line-height:20px;}
#overlay.synopsis-popup .movie-title { font-weight:bold;font-size:18px;}
#overlay.synopsis-popup .movie-watchnow a { color:#849DB9;font-size:18px;}
#overlay.synopsis-popup .movie-watchnow a:hover { text-decoration: underline;}
#overlay.synopsis-popup .info-label { font-size:16px; font-weight:bold;}
#overlay.synopsis-popup .close { background-image:url(images/btn_close3.gif);}
#overlay.synopsis-popup .popup-buttons { text-align:center;}
#overlay.synopsis-popup .popup-buttons button { width:150px;margin:10px 10px;}

#overlay.popup-message  div.contentWrap { background-color:#ffffed; border:1px solid #4D4C5C;}
#overlay.popup-message .popup-info-container { padding:10px 0px; color:#72819B;font-size:16px;}
#overlay.popup-message .popup-bigtitle { font-weight: bold; font-size: 40px; font-style: italic; color: #2A2834; font-family: times new roman; text-align: center; }
#overlay.popup-message .popup-title { font-weight:bold;font-size:20px;}
#overlay.popup-message .popup-content { font-family: "Times New Roman", Times, serif; color:#9cb6be;font-size: 16px;}
#overlay.popup-message .popup-buttons { margin:15px 0;text-align:center;}
#overlay .popup-ok-button { border:1px solid #4d4c5c;background-color:#ccc; color:black; }
#overlay.popup-message .popup-buttons button {width: 100px;height: 25px;font-weight: bold;}
#overlay.popup-message .hide-button .popup-buttons { display:none; }
.center-align { text-align: center; }
.thankYouHeading { 
	font-size: 22px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 20px;
}
#ratings { display: block; margin-top:10px;font-style:italic;}

/* button */
.button-upload { border:0;text-indent:-9999px;background: url(images/btn_upload_down.gif) no-repeat; width:69px;height:17px;}

/* tooltip */
.bt-tooltip {
	color: #000000;
	font-weight: normal;
}

/* preview tooltip */
.movie-info-popup { text-align:left; width:200px;}
.movie-info { display: block }
.info-css1 { font-size:15px;font-weight:bold }
.info-css2 { font-size:13px;line-height:18px}
.info-css3 { font-size:10px;line-height:15px }
.info-rating { 
	background-image: url(images/icon_rating2.gif);
	background-repeat: no-repeat;width:74px;height:34px;margin:5px 0px;
}
.info-rating0 { background-position: -75px 0; }
.info-rating1 { background-position: -60px 0; }
.info-rating2 { background-position: -45px 0; }
.info-rating3 { background-position: -30px 0; }
.info-rating4 { background-position: -15px 0; }
.info-rating5 { background-position: 0 0; }
.info-css2 .duration span { font-size: 11px;}

/* dialog */
.ui-dialog { background-color: #2A1F28; border: 2px solid #3B3C46;padding:6px;}
.ui-dialog-titlebar-close { position:absolute;}
.ui-dialog-titlebar { height:36px;text-align:left;}
.ui-dialog-title {color: #595969;font-size: 15px;font-weight: bold;line-height:32px;}
.ui-dialog-titlebar-close { position:absolute; right:10px;top:13px;background:url(images/btn_close.png) no-repeat;width:16px;height:16px;text-indent:-3000px;overflow:hidden;}
.ui-widget-overlay {background-color:#2f252f;opacity: 0.8;filter:alpha(opacity=75);}
.ui-widget-overlay {height: 100%; left: 0;position: absolute;top: 0;width: 100%;}
.dialog-content { position:relative; overflow:hidden;background-color:#696E80;}
.dialog-content iframe { display:none;}

.ui-dialog .dialog-close-button, #dialog-overlay .dialog-close-button {
    position: absolute;
    top: 14px;
    right: 12px;
    background: url(../../themes/ff2020/images/close_button.png) no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
}

/* ellipsis */
.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	-o-text-overflow: ellipsis;  
	-ms-text-overflow: ellipsis; 
	/* 
	http://mattsnider.com/css/css-string-truncation-with-ellipsis/ 
	by Justin Maxwell
	*/
	-moz-binding: url('/css/common/xml/ellipsis.xml#ellipsis');  
}
/* preview player
****************************************/
.previewContainer {
	position:relative;
	border: 1px solid #586076;
	background-color: #2A1F28;
	width: 220px;
	height: 182px;
	color: white;
	font-size: 11px;
}
.previewTitle {	margin: 5px 3px 1px 6px; font-size: 11px; line-height: 13px;}
.previewTitle a:link, .previewTitle  a:visited, .previewTitle  a:active { color: white; text-decoration: none; }
.previewTitle a:hover { text-decoration: underline;}
.previewFrom { font-style: italic; color: #778ca8; letter-spacing:1px; }
.previewFrom a:link, .previewFrom a:visited, .previewFrom a:active { color:#778ca8 }
.previewButton { margin: 130px 6px 2px 6px;}
.previewPlayerThumbnail {
	position:absolute;
	top:32px;
	width: 208px;
	height:120px;
	margin:5px 6px;
	background-color:#000;
	z-index:1;
	text-align:center;
}
.previewPlayer {
	position:absolute;
	top:32px;
	width: 208px;
	/*height: 142px;*/
	height:120px;
	margin: 5px 6px;
	background-color: #000000;
	z-index: 0;
	visibility:hidden;
}
.previewTimer {
	margin-top:132px;
	float: right;
	font-size: 12px;
	font-weight:normal;
	color:#657997;
}

/* new preview player */
.preview-container { position:relative;border: 1px solid #586076;background-color: #2A1F28;width: 220px;height: 182px;color: white;font-size: 11px;text-align:left;overflow: hidden;}
.preview-container a { color: white; }
.preview-container a:hover { text-decoration: underline;}
.preview-container .preview-inner { position:relative;padding:5px 6px; }
.preview-container .preview-header {position: relative;height:30px;overflow: hidden;}
.preview-container .title { font-size: 11px; line-height: 13px;height: 13px;overflow: hidden;}
.preview-container .from { color: #778ca8;  }
.preview-container .from a { padding-left:3px;font-style:italic;color:#778ca8;letter-spacing:1px;}
.preview-player { position:relative;width:100%;top:0;left:0;background-color:#000;z-index:0;overflow:hidden;}
.preview-player .thumbnail { position:absolute;width:100%;top:0;text-align:center; background: black;}
.preview-player .thumbnail a { display:block;}
.preview-player, .preview-player .thumbnail img { height:120px; }
.preview-controls { position:relative;height:20px;margin-top:6px;top:0;left:0;}
.preview-controls div { float:left;text-indent:-3000px;}
.preview-controls div.duration {position:absolute;right:0;text-indent:0;font-size: 13px;font-weight:normal;color:#cddeff;line-height:17px;opacity: .3;letter-spacing:.25px;}
.preview-controls div.duration span { font-size:11px;}
.preview-controls .preview-button { cursor:pointer;background:url(images/icon_preview.gif) no-repeat; width:77px;height:20px;overflow:hidden;}
.preview-controls .preview-button:hover { background-image:url(images/icon_preview_rollover.gif); }
.preview-controls .pause-button { cursor:pointer;background: url(images/icon_pause.gif) no-repeat;  width:77px;height:20px;display:none;overflow:hidden;}
.preview-controls .full-screen-button {cursor:pointer;margin-left:10px;background: url(images/icon_fullscreen.gif) no-repeat 0px -2px;  width:21px;height:20px;overflow:hidden;}
.preview-container.playing .pause-button,.preview-player.active .embed-preview-player { display:block; }
.preview-container.playing .preview-button,.preview-player.active .thumbnail, .preview-player .embed-preview-player, .preview-controls .info-button { display:none; }
.preview-controls div.info-button { width:16px;height:16px;text-indent: -9999px; color: white;margin-left:5px;line-height:15px;color:#9CBFE5;cursor: pointer;background:url(images/icon_info.png) no-repeat 0px -50px;}
.preview-controls div.info-button:hover { background-position: 0px -76px;}

.preview-festival .preview-controls .preview-button { display: none; }
.preview-festival .preview-controls .full-screen-button { margin-left: 0;}
.preview-controls .full-screen-button { display: none;}
.preview-controls div.info-button { display: block; margin-left:0; }

/* large preview player */
.preview-container.large-player { width:283px;height:234px; }
.preview-container.large-player .preview-inner { padding:8px 6px; }
.preview-container.large-player .from {color:#656576;}
.preview-container.large-player .from a { color:#7B90AE; font-style: normal;}
.preview-container.large-player .preview-player, .preview-container.large-player .preview-player .thumbnail img  {height: 150px;}
.preview-container.large-player .preview-header { height: 40px; }
.preview-container.large-player .preview-controls .info-button { display: block; }
.preview-container.large-player .preview-controls .full-screen-button { display: none; }
.preview-container.large-player .title {font-size: 14px;line-height: 20px;height:20px;}
.preview-container.large-player .title a { color:#8D97AA; }
.preview-container.large-player .preview-controls { margin-top:10px;}
.preview-container.large-player .preview-controls div.duration {font-weight:bold;font-size: 15px;letter-spacing: .5px;color:#585565;opacity: 1;}
.preview-container.large-player .preview-controls div.duration > span { font-weight:normal;font-size: 12px;}

/* preview block */
.preview-one { position:relative;margin-bottom: 20px;}
.preview-one .hdr2 { margin-bottom: 10px;}
/* showcase */
.showcase { margin-bottom:20px; }
.showcase .hdr2 { margin-bottom:10px;}

/* films to watch */
.filmsToWatch { position:relative; }
.filmsToWatch ul { list-style-type:none;padding:0;margin:20px 0 0 -20px;}
.filmsToWatch ul li { float:left;margin-left:20px; }

/* movie info popup*/
.popup-movie-info { 
	position:relative;
	padding:28px 20px;
	background-color:white;
	font-size:15px;
	border: 1px solid #eee;
    -webkit-border-radius: 8px; 
       -moz-border-radius: 8px;
            border-radius: 8px;

}
.popup-movie-info p { position: relative; }
.popup-movie-info .movie-info-container { line-height: 22px;}
.popup-movie-info div.movie-title { font-size:20px; width:85%; height: auto; margin-bottom:7px; padding-left: 0;}
.popup-movie-info .movie-actions { position: absolute; top:0; right:0;}
.popup-movie-info .movie-actions > a { display: inline-block; text-indent: -99999px; height:44px; margin-left:16px;}
.popup-movie-info .movie-actions > a.movie-action-email { background: url(images/icon_p_email.png) no-repeat; width:39px;}
.popup-movie-info .movie-actions > a.movie-action-contribute { background: url(images/icon_p_contribution.png) no-repeat; width:58px;}
.popup-movie-info .movie-actions > a.movie-action-share { background: url(images/icon_p_share.png) no-repeat; width:34px; }
.popup-movie-info .movie-watchnow { line-height: 44px; font-size: 22px;}

/* layout */
.layout-sub { position:relative;clear:both;padding:0 20px;display:none;}
.layout-sub-left { position:relative;}
.layout-sub-right { position:relative;float:right;width:250px;}
.findit .layout-sub-inner { padding-top: 1px;border-top:1px solid #ccc;}
.findit .layout-sub-right {width:230px;}
.findit .layout-sub-left { width:745px;}
.find-search-result, .find-random-result { position:relative; }

#sideVisitHistory {
	position: fixed;
	top: 200px;
	right: 0;
	background: url(images/icon_sideVisitHistory.gif) no-repeat;
	width:28px;
	height:150px;
	cursor:pointer;
}


/* movie-items - list view*/
ul.movie-items { position:relative;margin:0; padding:0;list-style-type:none;z-index:1}
ul.movie-items li { position:relative;margin-bottom: 10px; background-color:white;display:block;visibility:hidden;}
.movie-info {position:relative;font-size:14px;color:#2a1f28;height:186px;overflow:hidden;}
.movie-info em { font-style: normal;}
.movie-info a { color:#4d4d4d; }
.movie-info a:hover { text-decoration:underline;}
.movie-info .sub-info { font-size: 13px;padding-left:2px;}
.movie-info .info-mask {position:relative;}
.movie-info .movie-thumb, .movie-info .movie-preview { position:absolute;top:1px;left:1px;width: 220px;height:184px; text-align:center; background-color:black;}
.movie-info .movie-thumb img { margin-top:30px;}
.movie-info .movie-preview, .movie-info .movie-from, .movie-info .movie-views, .movie-info .movie-genre { 
	display:none; 
	}
.movie-info .movie-st { position:absolute;right:0;top:0;width:96px;height:186px;background-color:#b6d3ee;font-size:12px;}
.movie-info .movie-st .movie-rating { height:34px; margin:9px 0;padding:2px 0 1px; }
.movie-info .movie-st .movie-shared, .movie-info .movie-st .movie-viewed { padding:0 5px;text-align:center;line-height:13px;} 
.movie-info .movie-title { padding-top:6px;font-size:20px;}
.movie-info .movie-ca div { float:left; }
.movie-info .movie-ca .movie-genre { display:inline;}
.movie-info .x-separator { padding: 0 3px;}
.movie-info .movie-synopsis { padding-top: 5px; clear:both; }
.movie-info .movie-synopsis b { font-style:italic; }
.movie-info .movie-synopsis p { margin:4px 0;font-size:13px;line-height:17px; }
.movie-info .movie-storyteller { position:absolute;bottom:0;right:0;width:96px;height:96px;}
.movie-info .movie-storyteller img { width:96px;height:96px;}
.movie-info .movie-duration, .movie-info .more-synopsis  { display:none;}

.archived .movie-info .movie-st { background-color:black;}
.archived .movie-info .movie-storyteller { height:128px;bottom: 28px }
.archived .movie-info .movie-storyteller img { width:96px;height:128px;}
.archived .movie-info .movie-st .movie-rating,
.archived .movie-info .movie-st .movie-shared,
.archived .movie-info .movie-st .movie-viewed 
{ display:none;}

/* rating */
.movie-info .rate_0, .movie-info .rate_1, .movie-info .rate_2, .movie-info .rate_3, .movie-info .rate_4, .movie-info .rate_5 {
	background: url(images/icon_rating2.gif) no-repeat;width:74px;	height:34px;position:relative;margin:0 auto;
	}
.movie-info .rate_0 { background-position: -75px 0px; }
.movie-info .rate_1 { background-position: -60px 0px; }
.movie-info .rate_2 { background-position: -45px 0px; }
.movie-info .rate_3 { background-position: -30px 0px; }
.movie-info .rate_4 { background-position: -15px 0px; }
.movie-info .rate_5 { background-position: 0px 0px;  }

/* movie-items - thumb view */
.thumb ul.movie-items li, .thumb ul.x-movie-items li { 
	/**/
	box-shadow: 3px 3px 5px #000;
	-moz-box-shadow: 3px 3px 5px 0 #000; 
	-webkit-box-shadow: 3px 3px 5px #000;
	/**/
	visibility:hidden;display:block;float:left;width:229px;height:323px;margin-bottom:24px;margin-right:18px;
	}
.thumb .movie-info { padding:7px;height:298px;}
.thumb .movie-info .movie-thumb { position:relative; width:213px;height:120px;}
.thumb .movie-info .movie-thumb img { margin:0;width:213px;height:120px;}
.thumb .movie-info .movie-title, .thumb .movie-info .movie-synopsis { 
	margin-left:0; width:213px;
	}

.thumb .movie-info .movie-title { font-size:12px;font-weight:bold;height:16px;overflow:hidden;}
.movie-info .movie-synopsis b { display:none; }
.thumb .movie-info .movie-synopsis p { font-size:11.5px;line-height:15px;position:relative;height:86px;overflow:hidden;}
.thumb .movie-info .movie-from { display:block; font-size:11.5px; }
.thumb .movie-info .movie-synopsis p, .thumb .movie-info .movie-from, .thumb .movie-info .movie-from a {color:#808080;} 
.thumb .movie-info .movie-st, .thumb .movie-info .movie-ca { display:none;}
.thumb .movie-info .movie-duration { position:absolute;bottom:0;left:8px;padding-top:5px;width:210px;/*background-color:white;*/display:block;font-weight:bold;line-height:14px;}
.thumb .movie-info .movie-duration .x-value { font-size: 15px; opacity: .99;}
.thumb .movie-info .movie-duration .x-value > span { font-size: 12px;font-weight: normal;}
.thumb .movie-info .movie-duration .x-info { cursor:pointer;position:absolute;right:0;bottom:0;width:16px;height:15px;text-indent:-3000px;overflow:hidden;background:url(images/icon_info.png) no-repeat;}
/*.thumb .movie-info .movie-duration .x-info:hover { background-position:0px -25px;}*/

.list .movie-info .movie-thumb { display:none;}
.list .movie-info .movie-preview { display:block; }
.list .movie-info .preview-container a { color: white; }
.list .movie-info .info-mask { width:360px;height:174px;overflow:hidden;margin-left:235px; }
.list .movie-info .movie-synopsis b { display:block; }
.list .movie-info .more-synopsis { display:inline; color:#8FADCF;cursor:pointer;font-style:italic;font-size:12px;}
.list .movie-info .more-synopsis span {text-decoration: underline;}

/*
 * Find that? 
 **/
.findit #mainContent { background: #fff url(images/bg_findit.gif) repeat-x;}
.findit .layout-right { width:243px;position: absolute;right: 0;top: 46px;}
.findit .layout-left {width:743px;}
.find-top {  position:relative; background: url(images/bg_cloud.gif) no-repeat 32px 44px; height:110px;}
.find-type { position:absolute;left: 464px;top:46px;width:280px;text-align:right;}
.find-q { font-style:italic;color:#999;line-height:26px;}
.find-type a { background:url(images/form_radio3_off.gif) no-repeat;color:#666; padding:0 0 8px 20px;margin-left:6px;}
.find-type.broad a.broad,.find-type.narrow a.narrow { background-image:url(images/form_radio3_on.gif);}
.findit .banners {position:absolute;left:813px;top:52px;}
.findit .banners a { position:absolute; top:0; width:90px; height:40px;line-height:40px;display:block; text-indent:-3000px;overflow:hidden;}

.find-title { font-weight:bold; font-size:14px;color:#2E2A35;}
.find-input { position:absolute;left:20px;top:0;z-index:9;background:url(images/bg_input_left.gif) no-repeat;padding-left:6px;line-height:33px;}
.find-input div { position:relative;background:url(images/bg_input_right.gif) no-repeat top right;height:35px;}
.find-input label { display:block;float:left;color: #5B5F6D; padding:1px 16px 0 7px;font-size:20px;margin-right:4px;background:url(images/icon_findthat.gif) no-repeat right 6px;}
.find-input button { cursor:pointer;position:absolute;top:2px;right:2px;display:block;border:0;text-indent:-3000px;background:url(images/icon_findit.png) no-repeat;width:34px;height:31px;}
.find-input input { background-color:transparent;color:#333;height:28px;font-size:15px;padding:0 3px;border-width:1px;border-style: none none none solid;border-color: #9DACC1; margin-left:2px;}
.find-box { position:relative;top:16px;border: 1px solid #ccc;margin-bottom:35px;z-index:1; }
.find-box-inner { position:relative;padding:48px 0 0 32px;}
.find-fims-on.find-box { height:480px; }
.find-storyteller.find-box { height:197px;}
.find-suggestion.find-box{ height:245px; }
.find-suggestion.find-box .find-box-inner {padding: 20px 0 0 28px;}
.find-suggestion p { font-family:Times New Roman; font-style:italic;font-size:22px;font-weight:normal;line-height:28px;color:#999;margin:0 0 28px;}
.find-suggestion a { color:#9CBFE5;font-size:20px; }
.find-what .find-tags-list { position:relative;width:200px;}
.find-what .find-region-list { position:absolute;top:0;left:212px;}
.find-what .list-container {position:relative;}
.find-what select { width:128px;}
.find-what select, .find-who select { background-color:white; border:1px solid #ccc;}
.find-result-title { background: rgba(0, 0, 0, 0) url("images/1px_yellow_gradient.png") repeat-y scroll 5px 0;line-height:37px;color:#ffffed;letter-spacing:1px;font-size:20px;padding-left:55px;margin-bottom:20px;;}
.find-tags-list p, .find-region-list p { margin:10px 0 0;}
.find-tags-list label, .find-region-list label { line-height:18px; padding-left:3px; text-decoration:underline; }
.find-tags-list input[type=checkbox], .find-region-list input[type=checkbox]{ width:17px;height:16px;margin:0;}
.find-who select[name=individual] { display:none }
/*
.find-tags-list label:hover { font-weight:bold;}
*/
.find-tags-list img,.find-region-list img { vertical-align:top;}
.find-refine { padding-top:20px;}
.find-refine .title { font-style:italic; color: #999;padding-right:10px;line-height:18px; }
.find-who select.region-list, .find-who select.country-list { width:100px;margin:10px 0 0px}
.find-who .find-specific { position:absolute;top:63px;left:146px;}
.find-who .find-specific select { width:146px;margin:10px 0 0px}

.find-what { position:relative;width:390px;}
.find-who { position:absolute;top:0;left:431px;width:316px;}
.find-what .find-input { width:344px;}
.find-what .find-input input { width:178px;}
.find-who .find-input { width:274px;}
.find-who .find-input input { width:114px;}

.find-search-result ul.movie-items li { margin-bottom:30px;}
.find-search-result .movie-info, .find-search-result .user-info { font-size:13px;line-height:18px;height:auto;color:#666; }
.find-search-result .movie-info a, .find-search-result .user-info a {color: #666;}
.find-search-result .info-header, .find-search-result .info-header a { color: #849DB9; }
.find-search-result .movie-info .movie-thumb { width:112px;height:85px; background-color:#999;}
.find-search-result .movie-info .movie-thumb img { margin-top:0; width:112px;}
.find-search-result .movie-info .movie-title, .find-search-result .info-header { font-size: 18px;font-style: italic; }
.find-search-result .movie-info .info-mask { margin-left: 125px;}
.find-search-result .movie-info .x-separator {padding: 0px;}
.find-search-result .movie-info .movie-synopsis { padding-top:0 }
.find-search-result .movie-info .movie-synopsis p {margin:4px 0 0; }
.find-search-result .movie-info .movie-ca div { float:none; }
.find-search-result .movie-info .movie-genre, .find-search-result .movie-info .movie-duration {display:inline;}

.find-random-result.thumb ul.movie-items li { float:none; margin-right:0}
.find-random-result.thumb.thumb ul.movie-items li { 
	/**/
	box-shadow: 0px 0px 0px #fff;
	-moz-box-shadow: 0px 0px 0px 0 #fff; 
	-webkit-box-shadow: 0px 0px 0px #fff;
	border: 1px solid #eee;
}

.find-search-result .user-info { position:relative; }
.find-search-result .user-info a:hover { text-decoration:underline;}
.find-search-result .user-thumb { width:50px; height:70px;float:left; }
.find-search-result .user-thumb img { width:50px;}
.find-search-result .user-info .info-mask { position:relative;margin-left: 70px;}
.find-search-result .user-movies, .find-search-result .about { margin: 2px 0;}

.findit .preview-one { margin-bottom:35px;}
.findit .preview-one .hdr2 { height:18px;color: #737373; font-weight:normal;}

#find-no-result { display:none; position:relative; padding:20px 0px 60px;font-size:14px;color:#2E2A35;}
#find-no-result a {color:#2E2A35;text-decoration:underline;}
#find-no-result  .no-result-message { margin-bottom:30px;color:#999;font-size: 20px;font-family: Times New Roman;font-style: italic;text-align: left;line-height: 30px;}

/* history list */
.history #site-history-result { display:block;}
.no-history-message {display:none;height:60px;color:#889BB8;font-family: Times New Roman;font-size: 18px;font-style: italic;left: 20px;letter-spacing: 1px;padding-left: 85px;padding-top: 20px;position: absolute;top: 28px;}
.find-top.no-history { background-image:url(images/spacer.gif) }
.find-top.no-history .no-history-message { display:block;}
.history .find-top { background: url("images/big_triangle.png") no-repeat scroll 20px 34px;}

#site-history-result {display:none;width:700px;padding-bottom:60px;}
#site-history-result, #site-history-result .history-item, #site-history-result, #site-history-result .history-item .item-block { position:relative; }
.item-block { margin-bottom:50px;}
.item-block .date { position:relative;width:100px;float:left;display:block;text-align:right;text-transform: lowercase;}
.item-block ul { list-style-type:none;margin-left:110px;position:relative;line-height:16px;padding-left:0;position:relative;}
.item-block ul li { margin-bottom:10px;}
.item-block ul li a { text-decoration:underline;color:#2A1F28;word-wrap:break-word;}

/* link tv */
.linktv-banners { position:relative; height: 205px;margin: 30px 19px 20px 15px;padding:20px 0px;border-width:4px;border-style:double none;border-color:#494D61;}
.linktv-banners div { float:left;}
.linktv-banners .item {float: left;margin-right: 33px;width: 267px;height: 200px;background-color: black;color: white;font-size: 11px;overflow: hidden;}


/* pagination */
/* sprite */
.pagination { position:relative; display:none;}
.pagination div { background:url(../filmedia/images/icon_arrows2.png) no-repeat;}
.pagination div, .pagination input { float:left; margin-left:5px; display:block; width:12px; height:16px;cursor:pointer;}
.pagination input.page-current { cursor:default;border: 1px solid #6e7193; background-color:#5a687d; text-align:center;color:white;width:23px;height:12px;line-height:14px;margin-left:2px;font-size:0.8em;}
.pagination span.page-prefix { display: none; float: left; width: 120px;color: #66789A;font-size: 12px;line-height: 17px;text-align:right;padding-right: 5px;}
.pagination span.page-last { display:none;float:left;line-height:16px;margin:0 0 0 8px;color:white;font-size: 12px;}
.pagination span.page-last span { color: #97C0E6; cursor: pointer;}
.pagination div.page-first { background-position: 0px -4px;width:17px;}
.pagination div.page-first:hover {background-position: 0px -23px;}
.pagination div.page-prev { background-position: 0px -43px;}
.pagination div.page-prev:hover {background-position: 0px -63px;}
.pagination div.page-next { background-position: 0px -82px;}
.pagination div.page-next:hover { background-position: 0px -102px;}

.findit .pagination {position: absolute;top: 10px;right: 28px;}

/* list box */

/* list box */
.listBox {
	position:relative;
	width:265px;
	margin-bottom:18px;
}
.listBox .title {
	position:relative;
	background-color:#aaa;
	font-size:14px;
	height:19px;
	letter-spacing: 1px;
	padding: 4px 10px;
	line-height:19px;
	white-space: nowrap;
}
.listBox .list {
	position:relative;
	background-color:#292830;
	padding: 14px 10px 6px;
	font-family: arial,helvetica,clean,sans-serif;letter-spacing:1px;
}

.listBox .list ul { list-style-type:none;margin:0;padding:0;}

/* undiscovered */
#undiscoveredStory.listBox > .title {
	font-family: Times New Roman;
	font-weight: normal;
	padding: 5px 10px;
	color: #2D303A;
}

/* truthseeker */
.listBox.truthseekers { border-bottom: 4px double #262630;padding-bottom: 30px;margin-bottom: 25px;}
.listBox.truthseekers .title {
	background: transparent url(/css/skin/filmedia/images/bg_boxHeader6.gif) repeat-y;
	height:30px;
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	letter-spacing:0;
}
.listBox.truthseekers .list { padding:10px 10px 6px;background-color:transparent;line-height: 20px;color: #8893A1;}
.listBox.truthseekers .list p { margin:0; }
.listBox.truthseekers .list p a { display:block;color: #6E8DB1;line-height: 30px;font-size: 12px;letter-spacing: 0.5px;text-decoration: underline;}
.listBox.truthseekers .list p a span { font-size:11px; }

.morelink a { text-decoration:underline; }


/* today top films */
.topFilmsTable div.spacer { width:1px;height:22px; }
.topFilmsTable img.thumb { width:172px; height:124px; }
.topFilmsTable a { color:#000; text-decoration:none; }
.topFilmsTable div.title { font-size:14px; height: 16px; overflow: hidden;}
.topFilmsTable div.title a { font-weight:bold;}
.topFilmsTable div.from { margin-top:3px }
.topFilmsTable div.from a { font-style:italic;}
.topFilmsTable div.synopsis { margin:5px 0px;line-height:18px;}
.topFilmsTable div.morelink { text-decoration:underline;}
.topFilmsTable div.movie-info { float:right;margin:5px;width:95px;height:auto;text-align:right;font-size:10px;line-height:13px; }
.topFilmsTable div.movie-info .duration { font-size:14px; font-weight:bold;}
.topFilmsTable div.movie-info .duration > span { font-size: 12px;font-weight: normal;}
.topFilmsTable div.viewed,.topFilmsTable div.genreLabel { clear:both;margin-top:3px;}
.topFilmsTable div.genre { margin-top:3px; }
.topFilmsTable div.genre a { text-decoration: underline;text-transform:uppercase;}

/* rating */
.data-rating.rating { float:right;margin:6px 0px;background: url(/css/skin/common/images/icon_rating3-reverse.png) no-repeat -61px 0;width:63px;height:26px;}
.data-rating.rating1 { background-position: -49px 0px; }
.data-rating.rating2 { background-position: -37px 0px; }
.data-rating.rating3 { background-position: -25px 0px; }
.data-rating.rating4 { background-position: -13px 0px; }
.data-rating.rating5 { background-position: -1px 0px; }

/* my film */
.exp {line-height: 16px;margin: 11px 0 5px;}
div.exp { font-size: 0.85em; }
#sBrowseList .exp a { color: black;text-decoration:underline; }
#expressionPopup { position:absolute;left:360px;z-index:99;background-color:#ffffed;border:1px solid #aaa;width:400px;padding:20px 40px 20px 30px;
 -webkit-border-radius: 5px; 
     -moz-border-radius: 5px;
          border-radius: 5px;

-moz-box-shadow: 0 0 10px 1px #888;
-webkit-box-shadow: 0 0 10px 1px#888;
box-shadow: 0 0 10px 1px #888;          
}
#expressionPopup .title { font-weight:bold;}
#expressionPopup ul { list-style-type: none; margin:15px 0 0;padding:0;font-size: .9em;}
#expressionPopup ul li { float:left; display:block;width:130px;line-height:24px;}
#expressionPopup .close { cursor:pointer;position:absolute;width:16px;height:16px;top:10px;right:10px;background:url(images/btn_close3.gif) no-repeat;}
#expressionPopup .exp_title { padding-top:18px; }
#expressionPopup .movie_views { font-weight: normal; padding-left:5px;}

/* read articles */
#articles {  margin: 0 0 30px 10px;font-size: 13px;}
#articles .header {font-size: 18px;font-weight: bold;line-height: 20px;font-family: Arial Narrow, Arial;}
#articles h3 {font-family:arial,helvetica,clean,sans-serif; text-transform:none;margin: 15px 5px 5px 0;line-height: 15px;}
#articles h3 a {
	display:block;
	font-size:13px;
	font-weight:bold;
	color:#89b2df;
	text-decoration:none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	-o-text-overflow: ellipsis;  
	-ms-text-overflow: ellipsis; 
	/* 
	http://mattsnider.com/css/css-string-truncation-with-ellipsis/ 
	by Justin Maxwell
	*/
	-moz-binding: url('/css/common/xml/ellipsis.xml#ellipsis'); 
	width:245px;
}
#articles p { margin: 0 5px 20px 0;color:#9baec0; line-height: 15px; width:245px;}


.dlgBox { position:relative;border:2px solid #3B3C46;background-color:#2A1F28;padding:10px;width:900px;margin:25px auto 10px;}
.dlgTitle {color:#6A6E7F;font-size:15px;font-weight:bold;padding-left:42px;}
.dlgContent { background-color:#FFFFFF;margin-top:10px; }

.list-item { position:relative; }
.list-counter { position:absolute; }
.list-content { margin-left: 16px; }

.cu_addresses { line-height: 17px; font-size: 12px; }
.cu_addresses b { display:block;}
.cu_addresses p { margin: 20px 0; }

#ui-loading-icon-layer {  /* opacity:0.60; filter:alpha(opacity=60);*/z-index:999;}
#ui-loading-icon { width:50px;height:auto;position:relative;margin: 0 auto; }


/* Fake file uploader
 ******************/
div.fileinputs { position: relative; text-align:right; }
div.fakefile { position: absolute; top: 0px; left: 0px; z-index: 1;width:100%; }
div.fakefile input { position:absolute; top:0;left:0;margin-top:0;}
div.fakefile .fakefile-upload-button { cursor:pointer;width:35px;height:20px;position: absolute;right:0;top:0;background:url(images/form_file.gif) no-repeat;}
input.file {
	cursor:pointer;
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";/* IE8 */
	opacity: 0;
	z-index: 5;
}


/* confirm dialog */

.ui-confirm { position:fixed;padding: 0 15px 15px; background-color:#eee;border: 0;
	-moz-border-radius: 5px;
	-webkit-box-radius: 5px;	
	border-radius: 5px;
   -moz-box-shadow: 0px 0px 4px 0px #ffffff; 
   -webkit-box-shadow: 0px 0px 4px 0px #ffffff; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 0px 0px 4px 0px #ffffff; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}
.ui-confirm .ui-dialog-titlebar-close { display:none;}
.ui-confirm .ui-dialog-buttonset { text-align: center}
.ui-confirm .ui-dialog-buttonset button { width: 100px; margin: 0 8px;}
.ui-confirm .ui-dialog-titlebar { height:25px;}

/* captcha */
#refreshCaptchaButton { display:none;border:0;background:url(images/icon_refresh.png) no-repeat;
	background-size: 16px auto; background-position: 1px 4px;
	width:25px;height: 23px;text-indent: -9999px;cursor:pointer; margin-left:0px;}

/* list view */
.listBox.st-grid-box li {
	float: left;
	margin: 0 8px 3px;
}
.listBox.st-grid-box .list {
	padding: 10px 0px 4px 8px;
	background-color: #1C1B22;
}
.listBox.st-grid-box li img {
	width: 68px;
	height: 86px;
}

/* featured story teller tooltip */
.featured-st-tooltip {
	width: 227px;
	position: relative;
	font-style: italic;
	font-size: 11px;
	line-height: 16px;
}
.featured-st-tooltip a {
	color: black;
	text-decoration: none;
}
.featured-st-tooltip a:hover {
	text-decoration: underline;
}
.featured-st-tooltip .st-name {
	font-weight: bold;
	font-size: 13px;
}
.featured-st-tooltip .st-movies {
	margin-top:10px;
	line-height: 18px;
}

/*
 * jQuery UI Selectgroup @VERSION
 *
 * Copyright 2011, George Paterson
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 */
.ui-selectgroup {display: block; overflow: hidden; position: relative;text-decoration: none;}
.ui-selectgroup.ui-state-disabled { opacity: .5; }
.ui-selectgroup-copy {display: block; padding: 4px 35px 3px 8px;}
.ui-selectgroup-icon {position: absolute; top: 3px; right: 0;display: block;}
.ui-selectgroup-icon.ui-icon-triangle-1-s,
.ui-selectgroup-icon.ui-icon-triangle-2-n-s { height: 18px;width: 21px;background:url(images/icon-downarrow.png) no-repeat;}
.ui-selectgroup-group {width: 200px;}
.ui-selectgroup-group {position: absolute;overflow:auto; /*hidden*/ height: 135px;}
.ui-selectgroup-list {list-style: none; padding: 0; margin: 0; color:red;}
.ui-selectgroup-list li {border-top: 1px dotted transparent; border-bottom: 1px dotted transparent;}
.ui-selectgroup-list li.ui-state-hover {border-right: none; border-left: none; font-weight: normal;background: #E0E8F1;}
.ui-selectgroup-list li.ui-state-active {border-right: none; border-left: none; font-weight: normal;background: #fff;color:black;}
.ui-selectgroup-list a {display: block; padding: 5px; text-decoration: none;color:#484C55;}
.ui-selectgroup-optgroup {padding: 0 0 0 5px;}
.ui-selectgroup-optgroup span {display: block; padding: 5px 0;}
.ui-selectgroup-optgroup ul {list-style: none; padding: 0;margin: 0; }
.ui-selectgroup-optgroup li {padding: 0 0 0 10px; margin: 0 0 0 -5px;}
.ui-selectgroup.ui-corner-all { border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; border-top-right-radius: 4px;border-top-left-radius: 4px;}
.ui-selectgroup.ui-corner-top {  border-top-right-radius: 4px;  border-top-left-radius: 4px;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #E0E8F1;border: 1px solid #E0E8F1;color: #484C55;}
.ui-selectgroup-group.ui-corner-bottom { border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;}
.ui-selectgroup-group.ui-widget-content { background: #EEEEEE; border: 1px solid #dddddd;color: #484C55; }
.ui-selectgroup-list .ui-state-active a, 
.ui-selectgroup-list .ui-state-active a:link, 
.ui-selectgroup-list .ui-state-active a:visited {
    color: #484C55; text-decoration: none;font-weight: bold;
}

/* mbox */
.listBox.mbox {
	height: 300px;
	overflow: hidden;
}
.listBox.mbox .list {
	padding:0;
	letter-spacing: 0;
}
.listBox .mbox-inner .title {
	color: black;
	background: transparent;
	font-family: arial,helvetica,clean,sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding:0;
	letter-spacing: 0;
}
.listBox .mbox-inner .from {
	font-size:11px;
}

.mbox-inner .thumb {
	height: 162px;
	text-align: center;
	background-color: black;
}

.mbox-inner .thumb img {
	height: 100%;
}

.mbox-inner .details {
	background: #B4C7DE url(images/bg_mbox.png) repeat;
	padding: 10px 10px 15px;
	height: 85px;
}

.mbox-inner .details a {
	color: black;
}
.mbox-inner .synopsis {
	margin-top:10px;
	font-size: 12px;
}
.mbox-inner .more-link {
	text-decoration: underline;
}


#undiscoveredStory.listBox.mbox .list > .mbox-inner { position: absolute; top:0; left:0; right:0;height:271px;}

/* showcase */
.showcase-wrapper { position: relative;width:100%;height:300px;overflow: hidden;font-size: 12px;}
.showcase-panel, #in-showcase-now .touchslider-item {position: absolute;width:100%;height:300px;}
.showcase-panel a { color: black;text-decoration: underline;}
.showcase-panel .header { position:relative;padding:0 5px;height:30px;line-height:30px;background: #788CA7 url(images/bg_boxHeader.gif) repeat-y top right;}
.showcase-panel a.title { font-size:14px;font-weight: bold;text-decoration: none;}
.showcase-panel .from { position:absolute;left:374px;width:315px;overflow:hidden;font-size:11px;}
.showcase-panel .from a {text-decoration: none;}
.showcase-panel .from a:hover {text-decoration: underline;}
.showcase-panel .contents{ position: relative;height: 270px;background: #6E8CA1 url(images/bg_showcase.png) repeat-x;border-style:solid;border-color:#6E8CA1;border-width:0 0 2px 2px;}
.showcase-panel .thumbnail { position: absolute;left:0;width:358px;height:270px;overflow: hidden;}
.showcase-panel .thumbnail img { margin:0; display: block;vertical-align: top;height:268px;}
.showcase-panel .info { position: relative;margin-left: 360px;z-index: 0}
.showcase-panel .info-inner { position:relative;padding: 12px 14px;}
.showcase-panel .social-tags { line-height: 19px;padding:2px 0;}
.showcase-panel .social-tags a { text-decoration: none;}
.showcase-panel .movie-details { height:215px;overflow: hidden;}
.showcase-panel .movie-stats { position: relative;}
.showcase-panel .genre { text-transform: uppercase;font-size:10px;}
.showcase-panel .duration { font-weight: bold;line-height: 22px;font-size:15px;opacity: .99;}
.showcase-panel .duration span { font-size:12px;font-weight: normal;}
.showcase-panel .rating { position: absolute;right:0;top:0;}
.showcase-panel .data-rating.rating { background-image:url(images/icon_rating4_reverse.gif);}
#in-showcase-now { width: 694px; }
#in-showcase-now h3 { float:left;}
#in-showcase-now .touchslider-pagination { padding-left: 15px;line-height: 29px;}
#in-showcase-now .touchslider-nav-item { margin-right: 5px;font-size:16px;color:#61697F;cursor: pointer;}
#in-showcase-now .touchslider-nav-item.touchslider-nav-item-current {color:#A3BEDD;}
#in-showcase-now .touchslider-controls { position: absolute;top:190px;left:0;width:100%;display:none;}
#in-showcase-now .touchslider-controls a { position: absolute; color:white;background: url(/css/skin/filmedia/images/icon_arrows2.png) no-repeat;text-indent: -9999px;width:12px;height:16px;}
#in-showcase-now .touchslider-controls a.touchslider-prev{ left: 20px;background-position: 0px -63px;}
#in-showcase-now .touchslider-controls a.touchslider-next{ right: 5px;background-position: 0px -102px;}

/* cycler */
.cycler {position:relative; visibility: hidden;}
.cycler img{position:absolute;z-index:1;}
.cycler img.active{z-index:3}

/* refresh icon */
.iconRefresh {
	background: url(images/icon_refresh2.png) no-repeat;
	width: 20px;
	height: 21px;
	text-indent: -9999px;
	position: absolute;
	right:4px; top:4px;
	cursor: pointer;
	display: none;
}
.iconRefresh:hover {
	background-position: 0 -31px;
}

/* mature tag */
.cuvp-mature-tag { position:absolute;bottom:30px;right:30px;width:292px;height:38px;background: url(images/img_mature.png) no-repeat;z-index: 3;}

/* fixed container * /
body.fixed-container { overflow: hidden; }
.fixed-container #wrapper { position:relative;margin:0; width:100%;min-width: 1024px;}
.fixed-container #fixedContainer { width:100%;position: absolute;top:107px;left:0;width:100%;overflow: hidden;}
.fixed-container #overlay { top:0;left:0;right:0;bottom:0;}
.fixed-container div.contentWrap { margin: 0 auto 30px;}
*/
/* navtive scroll width fixed header */
html.fixed-header, .fixed-header body, .fixed-header #wrapper { height:100%;}
.fixed-header .fixed-container #fixedContainer { bottom:0; overflow: auto; }


/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
	.showcase-panel .data-rating.rating { background-image: url(images/icon_rating4_reverse@2x.png); background-size:125px 26px;}

	.popup-movie-info .movie-actions > a.movie-action-email { background: url(images/icon_p_email@2x.png) no-repeat; background-size:39px 44px;}
	.popup-movie-info .movie-actions > a.movie-action-contribute { background: url(images/icon_p_contribution@2x.png) no-repeat; background-size:58px 44px;}
	.popup-movie-info .movie-actions > a.movie-action-share { background: url(images/icon_p_share@2x.png) no-repeat; background-size:34px 44px; }
}